<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ds2sO99oSHWsHdsJYMUIdS:APA91bENHDjRhoHlMYqlyipTi5BIdSKNKlQHmKfHc1k3eS1KYS5lzmJZXhMVGuRT5DcsiVvFRuSCBiPp-YVm1zbegHBghYsvxZJYxmqF6vr1nFvPHvMzQA8&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756555763983}</string>
</map>
